header {
    width: 100%;
    margin-bottom: 50px;
}

.header-bar {
    .flex(flex, row, space-around);
    // position: sticky;
    align-items: center;
    margin: 20px auto;
}

.logo {
    display: block;
    .size(100%, 20%);
}

#logo-video {
    position: absolute;
    cursor: pointer;

    .size(25%, 25%);
    z-index: 3;
    top: 0;
    left: 10%;
}


.hamburger {
    cursor: pointer;
    width: 10em;
    align-self: center;
    text-align: center
}


.container {
    .flex(flex, column, space-between);
}

.header {
    margin-bottom: 20px;
}